Subject: No Con-Con FAQ

From: [email-masked]
Date: 10 Apr 1995 16:48:26 -0500

Welcome to the No-con-con Frequently Asked Questions (FAQ). long version
************************************************************************

To subscribe to no-con-con send mail to: [email-masked]
This list is maintained by : Howard L. Bloom at [email-masked]

The purpose of this list is to identify, expose and counter/defeat any 
efforts to hold a Constitutional Convention (con-con), or, a Conference of 
States (COS).  Discussion of Constitutional issues which pertain to
why a con-con may be called for may also be discussed.  

M A I L I S T    P R O T O C O L

The no-con-con mailist was created for one purpose:

TO PROTECT OUR CONSTITUTION FROM A CON CON

     Subscribers to no-con-con share a wide range of belief and value
systems. Hopefully,  debate on unrelated issues will be carried on
outside of the mailist to maximize the "bandwidth"  available to pursue
our goal.

     It is always difficult for those who believe deeply in something
to collaborate with those  who believe just as fervently that those
beliefs are poppycock, but that is exactly what we must  learn to do if
we are going to be successful. No grass roots effort can ever succeed if
individuals refuse to set aside their differences in order to pursue a
common goal.

     When neighbors combine their efforts to put out a house fire
before it destroys the entire  neighborhood, it doesn't matter how the
fire started, and no good can come from refusing to  work alongside
someone who doesn't agree on the cause of the fire.

     We do NOT intend to alienate our fellow firefighters by
ridiculing their beliefs.

******************************************************************************* 
**THE REASON WE ARE OPPOSED TO A CON-CON, OR COS **
-----------------------------------------------------------------------------
[email-masked]
                                                 January 23, 1995
                                                 DUKE
                                                 (719) 481-9289
                                                 (303) 866-4835

                                By Charles R. Duke
                         Colorado State Senator - District 9

              For some time now there has been a movement afoot in this
         nation for states to call for a Constitutional Convention
         (Con-Con).  To date, 32 states have made a request for a Con-Con
         by passing a joint resolution through their state legislative
         bodies.  Colorado is one of these, having passed Senate Joint
         Memorial 1 in 1978.
              There are many, this writer among them, who believe this
         would be a very serious mistake.  Usually, the Con-Con
         (sometimes called Philadelphia II) is proposed to meet in
         Philadelphia and the document most often suggested to replace
         our present Constitution is the Newstates Constitution, which
         will be the subject of a future column.
              There are three states which have rescinded their request.
         The promoters of the Con-Con, however, contend that passing a
         joint resolution to rescind that state's request does not
         actually alleviate the fact that the request was in fact made.
         It is the same philosophy that says you cannot unring a bell.
              At least one of these three (Nevada) included in their
         rescission resolution the direction to return to the official
         records for 1979, which was the year Nevada adopted their
         request (SJR 8) for a Con-Con, draw a black border around the
         portion of the journal which contained SJR 8, and write the
         words, "Expunged by order of the Assembly this 24th day of June,
         1989", across the face of the record.  The effect of this, which
         passed the Nevada Assembly in 1989, is to actually remove from
         the historical record the request itself.  This should place
         Nevada in a stronger position legally to deny that its request
         for a Con-Con is any longer valid.
              For a Con-Con to happen, it must have been requested by 34
         states.  Depending on your viewpoint concerning rescissions, we
         are either 2 short or 5 short of that moment.  The promoters of
         Philadelphia II have been unable to secure the final two states.
         You will see why when you see more details of the Newstates
         Constitution.
              As the States' Rights Movement gains momentum across
         America, there have been and will continue to be attempts to
         stop or sidetrack the movement.  In general, Philadelphia II
         promoters are moving in the opposite direction from state
         sovereignty.
              A clever but insidious device created by Governor Michael
         Leavitt of Utah last year calls for a Conference of States
         (COS).  This idea was picked up by a lobbying organization
         known as the Council of State Governments (CSG), which may be
         thought of as the ultimate government lobbying agency.  Its
         members, with memberships paid by tax dollars, belong to all
         levels of government, from state to county to city.  Late last
         year, the idea of the COS was endorsed by the National
         Governor's Conference.
              This COS is an extremely dangerous action to take.  An
         officially sanctioned meeting by 38 states has the power, if it
         wishes, to turn itself into a Con-Con by simply passing a
         resolution to that effect.  It derives this power from the Tenth
         Amendment, which fundamentally says that states have any power
         they wish, so long as it is not prohibited by the Constitution.
         The COS differs from other national meetings that might be held
         because the appointment of the delegates and the state
         endorsement of the meeting are by a resolution from your
         legislature, most unusual.
              As further evidence, CSG speaks of the need for
         "structural, long-term changes" to government being needed.  It
         is proposed that COS be held in Philadelphia in the late Summer
         or early Fall of 1995.  Gov. Leavitt's own position paper on the
         COS states that our national government is "outdated and old-
         fashioned."  He states, "It is not suited for the fast-paced,
         high-tech, global marketplace we are entering.  There is a much
         better way."
              In the Colorado general Assembly, we have Senate Joint
         Resolution 9, introduced on January 19, 1995, by Senator Jeff
         Wells, the Majority Leader of the Colorado Senate.  It is
         Colorado's request to participate in the COS.  Our delegation
         would consist of seven members, one from the Governor's office
         and three each appointed by the Speaker of the House and the
         President of the Senate.
              It is said their work will have to be ratified by the
         states, and people no doubt think that means the Legislature.
         But our Constitution permits ratifying conventions to ratify
         changes or replacement of our Constitution, completely bypassing
         the state legislatures.  The COS could decide all these matters
         in convention, including the appointment of delegates to a
         ratifying convention.
              SJR 9 represents a process that should be defeated.  The
         last Conference of the States that was called in 1786 ultimately
         resulted in a new Constitution.  Although that document was
         momentous, many participants in that conference warned us not to
         let it happen again.  The Con-Con con must be stopped.

************************************************************************
**THE CONSTITUTIONAL METHOD FOR HOLDING SUCH AN EVENT IS**
************************************************************************
Article. V.  The Constitution for the United States of America

     The Congress, whenever two thirds of both Houses shall deem it 
necessary, shall propose Amendments to this Constitution, or, on the 
Application of the Legislatures of two thirds of the several States, shall 
call a Convention for proposing Amendments, which, in either Case, shall be
valid to all Intents and Purposes, as Part of this Constitution, when 
ratified by the Legislatures of three fourths of the several States, or by 
Conventions in three fourth thereof, as the one or the other Mode of 
Ratification may be proposed by the Congress; Provided that no Amendment 
which may be made prior to the Year One thousand eight hundred and eight 
shall in any Manner affect the first and fourth Clauses in the Ninth 
Section of the first Article; and that no State, without its Consent, 
shall be deprived of its equal Suffrage in the Senate.

----------------------------------------------------------------------------
BILL NUMBER:  HCR 18
     AUTHOR:  Chisum
LAST ACTION:  02/02/95 H Referred to State Affairs
    CAPTION:
Authorizing a delegation to represent Texas at a Conference of the States.

 HOUSE COMM:  State Affairs

       By Chisum                                                 H.C.R. No. 18
                             CONCURRENT RESOLUTION
       WHEREAS, In 1989, the Intergovernmental Partnership Task Force of the 
Council of State Governments issued a report containing proposals for 
restoring greater balance to America's system of federalism; and
       WHEREAS, More recently, the National Governors' Association, the 
National Conference of State Legislatures, and the United States Advisory 
Commission on Intergovernmental Relations have called for summit meetings on 
the subject of federalism; and
       WHEREAS, Recognizing that the collective voice of the 50 states is 
geographically dispersed, concerned state officials have proposed an informal 
and bipartisan Conference of the States for the summer of 1995, to be attended 
by [DELEGATIONS] from the several states; and
       WHEREAS, Delegates would focus narrowly on the subject of [STRUCTURAL]
[REFORM] in the system of federalism, and the product of their deliberations 
would be submitted to the legislatures and governors of the 50 states for 
their [FORMAL] consideration; and
       WHEREAS, The Republican and Democratic governors of Utah and Nebraska, 
respectively, are working toward gathering support for the Conference of the 
States proposal, and the Council of State Governments has agreed to serve as 
coordinator and sponsor of the effort; now, therefore, be it
       RESOLVED, That the 74th Legislature of the State of Texas hereby 
authorize a [DELEGATION] to represent Texas at a Conference of the States for 
the purpose of reexamining this nation's system of federalism and devising 
means to constitutionally reassert the principle of state sovereignty; and, be 
it further
       RESOLVED, That the conference agenda extend, if supported by 
participants, to the drafting of one or more potential [AMENDMENTS] to the 
United States [CONSTITUTION] reaffirming and strengthening state sovereignty 
under the American system of federalism; and, be it further
       RESOLVED, That the conference agenda extend also to common language to 
be used in state petitions to the United States Congress for a constitutional 
amendment [CONVENTION] under Article V of the United States Constitution, 
incorporating within that language the text of any amendments drafted by the 
Conference of the States for consideration by the constitutional amendment 
convention; and, be it further

       RESOLVED, That copies of this resolution be forwarded to the president 
of the United States, to the speaker of the house of representatives and the 
president of the senate of the United States Congress, to the members of the 
Texas delegation to the congress, and to the presiding officers of the 
legislatures of the other 49 states. 
-----------------------------------------------------------------------------
            
From: Dan Druck <[email-masked]>
Date: 04 Apr 95 21:15:03 EDT
Subject: NO-CON-CON! Warren Burger Letter

TO: ALL
FROM:  Dan Druck, Council on Domestic Relations

The following is a test transcription of a letter that was written
(1983) by U.S. Supreme Court Chief Justice Warren Burger to 
Phyllis Shalfly regarding the dangers of a con-con and the 
inability to restrict such in any way. 

You can obtain a copies of the original via fax by calling Jackie 
(217) 854-4008 or by faxing your request to (217) 854-4343.  
(Donations sent to Council on Domestic Relations, P.O. Box 138,
Carlinville, Illinois 62626 are most appreciated) 
___________________________________________________________________________

        Supreme Court of the United States
                Washington, D.C. 20543

June 22, 1983

Chambers of Chief Justice Burger
Retired 

      Dear Phyllis:

           I am glad to respond to your inquiry about a proposed
Article V Constitutional Convention. I have been asked questions
about this topic many times during fly news conferences and at
college meetings since I became chairman of the Commission on the
Bicentennial of the U.S. Constitution, and I have repeatedly
replied that such a convention would be a grand waste of time..

           I have also repeatedly given my opinion that there is
no effective way to limit or muzzle the actions of a
Constitutional Convention. The convention could make its own rules
and set its own agenda. Congress might try to limit the convention
to one amendment or to one issue, but there is no way to assure
that the convention would obey. After a convention is convened, it
will be too late to stop the convention if we don't like its
agenda. The meeting in 1787 ignored the limit placed by the
confederation Congress "for the sole and express purpose."

           With George Washington as chairman, they were able to
deliberate in total secrecy, with no press coverage and no leaks.
A Cconstitutlonal Convention today would be a free-for-all for
special interest groups, television coverage, and press
speculation.

           Our 1787 Constitution was referred to by several of its
authors as a "miracle."  Whatever gain night be hoped for from a
new constitutional convention could not be worth the risks
involved. A new convention could plunge our Nation into
constitutional confusion and confrontation at every turn, with no
assurance that focus would be on the subjects needing attention. I
have discouraged the idea of a Constitutional Cconvention, and I
am glad to see states rescinding their previous resolutions
requesting a convention. In these bicentennial years, we should be
celebrating its long life, not challenging its very existence.
Whatever may need repair on our consttution can be dealt with by
specific amendments.

                  Cordially,
                     [signature]
             Chief Justice W. Burger (Retired)

Mrs. Phyllis Schlafly
68 Fairmont
Alton, IL 62002

************************************************************************
From: Dan Druck <[email-masked]>
Date: 04 Apr 95 21:15:16 EDT
Subject: NO-CON-CON! 16 C.J.S.  9

TO: ALL
FROM: Dan Druck, Council on Domestic Relations

The following should make a nice addition to your arsenal.
________________________________________________________________________

From
Corpus Jurus Secundum
16 C.J.S       9

The members of a Constitutional Convention are the direct
representatives of the people (1)

and, as such, they may exercise all sovereign powers that 
are vested in the people of the state. (2)

They derive their powers, not from the legislature, but from
the people: (3)

and, hence, their power may not in any respect be limited or
restrained by the legislature.  Under this view, it is a 
Legislative Body of the Highest Order (4)

and may not only frame, but may also enact and promulgate, 
Constitution.  (5)

Citations:

(1)  Mississippi  (1892)
       Sproule v. Fredericks
       11 So. 472

(2)  Iowa  (1883)
      Koehler v. Hill
      14 N.W. 738

(3)  West Virginia  (1873)
       Loomis v. Jackson
       6 W. Va. 613

(4)  Oklahoma  (1907)
       Frantz v. Autry
       91 p. 193

(5)  Texas  (1912)
      Cox v. Robison
      150 S.W. 1149

************************************************************************
The following is frequently updated and distributed nationally.

________________________________________________________________________

   COUNCIL on DOMETIC RELATIONS
        P.O. Box 138
       Carlinville, Illinois  62626
              Ph (217) 854-4008 / (708) 471-6747
            Fax (217) 854-4343
      ActionLine (outgoing message) (217) 854-7504

*************************************************************************

From: Dan Druck <[email-masked]>
Date: 04 Apr 95 17:12:31 EDT
Subject: NO-CON-CON! Attorney Lapisopo Letter

TO: ALL
FROM Dan Druck, Council on Domestic Relations

The following is a text transcript of a letter written from California Attorney
Peter D. Lepiscopo to the Rep. Timothy Stine (Louisiana) regarding his revised
opinion about the dangers of the COS.  Original fax copies can be obtained by
calling (217) 854-4008 or by faxing your request to (217) 854-4343.  (donations
sent to Council on Domestic Relations, P.O. Box 138, Carlinville, Illinois 62626
are appreciated)
_____________________________________________________________________________

                     Law Office of
                     PETER D. LEPISCOPO
                          SUITE 10M
                  2635 CAMINO DEL RIO SOUTH
                  SAN DIEGO,  CALlFORNIA  92108
                  TELEPHONE(619) 299-5343
                  FACSIMlLE (619) 299-4767

March 31, 1995

         VIA FACSIMlLE (318-527-2712)

TO:   THE HONORABLE TIMOTHY STINE and HONORABLE MEMBERS OF THE
LOUISIANA LEGISLATURE

Dear Representative Stine:

I appreciate the time you spent with a last night discussing the
issue of the Conference of the States.  Thank you.

I have herewith transmitted all my comunications with the
California Senate, which, as you know, voted on March 22rd to
reject the Conference of the states.  I have also transmitted a copy
of U. S.  Senate resolution S. R. 82, which calls for a Conference of
the States and mentions convening a constitutional convention.

I would like to memorialize my position once again:  I am not
adverse to returning federal power to it's proper sphere (i.e.,
decentralizing it from Washington to the States, as it was intended
by the Founders);  nor am I adverse to the 10th Amendment movement
in this country;  nor am I adverse to state legislators and
governors meeting to discuss this issue.

My position is simply this I do not believe it is necessary for
state legislatures to pass resolutions sanctioning any such
meeting and I am concerned about convening a constitutional
convention (I believe the Constitution is perfect as written, but
the federal judiciary refuses to comply with it's dictates).  This is
the danger I address in my opinion letter.  Furthermore, and as I
tried to clarify last evening, I do not believe the amendments I
proposed in my opinion letter are fail safe; as I concluded in my
opinion I would vote against legislative sanctioning of the
Conference of the States.

Finally, if the Committee would like further testimony prior to
sending the resolution to the floor for a vote, then I will make
myself available to the committee by telephone conference call.

Very Truly Yours,

LAW OFFICES OF PETER D. LEPISCOPO

[signature]

Peter D. Lepiscopo

************************************************************************

Date: 19 Mar 95 13:31:58 EST
From: Dan Druck <[email-masked]>
To: "." <[email-masked]>
Subject: NO-CON-CON! VERY IMPORTANT AMMUNITION !!!

The following is a text transcript of a *VERY IMPORTANT* letter faxed to our 
national headquarters.  We would be happy to fax a copy of the letter to 
any requests.  Call (217) 854-4008.

          COUNCIL on DOMESTIC RELATIONS
                  P.O. Box 138
           Carlinville, Illinois  62626
     Voice: (217) 854-4008 / (708) 471-6747  
              Fax: (217) 854-4343
       E-Mail: 73543,[email-masked]
____________________________________________________________________________

[LETTERHEAD] 
The Florida State University 
Tallahassee, Florida  32305-1063
"College of Law"

[BODY]
                         March 10, 1995 
Mr. Eric J. Thorn
Legislative Analyst 
House Republican Office 
323 The Capitol 
Tallahassee, FL 32399-1300

Dear Mr. Thorn,

     This is in response to your inquiries regarding HCR 1401, which
calls for the convening of a "Conference of States" and would authorize
Florida's participation in such a conference. As professors of
constitutional law at the Florida State University College of Law, we are
extremely troubled by the possibility that this proposed Conference could be
construed as an application for a constitutional convention under Article V
of the United States Constitution. Such a convention could evolve into a
wholesale assault on our Constitution, and lead to proposals for destroying
our present constitutional system. The history of the 1787 constitutional
convention indicates that once a constitutional convention is convened, the
delegates to that convention could expand the agenda of the convention
beyond its original purposes, dictate their own rules for the ratification
of the convention's proposals, and therefore circumvent the fairly strict
requirements of Article V. Moreover, again using the 1787 experience as our
model, no external authority -- neither Congress, the courts, nor states
that disagree with the convention's proposals -- would have the legal
authority to reject the convention's decisions if the convention itself
deemed those decisions binding on the entire country.

     Our conclusions about the dangers of the "Conference" proposed in
HCR 1401 are not mitigated by the ambiguous phrasing of the proposal, nor by
the final subsection stating that the Concurrent Resolution "does not
constitute an application by the Legislature of the State of Florida for the
calling of a federal Constitutional Convention within the meaning of Article
V of the United States Constitution."  It is essential to keep in mind that
the "Conference of the States" could define its objectives for itself, and
could reject preexisting limitation on its authority, just as the 1787
convention abandoned the limitation imposed on it by the Articles of
Confederation. The broad language of the Concurrent Resolution authorizes
the Conference to "reform the Federal Government" and authorizes conference
delegates to "propose, debate and vote on elements of an action plan to
restore checks and balances between the states and the national government."
 These broad mandates could easily be construed by the Conference as
providing it the authority to fundamentally revise our existing
constitutional structure.

     It is the strange (and dangerous) nature of a constitutional
convention that it defines its own objectives and sets the guidelines for
its own success. Once a constitutional convention begins, the only limit on
its power is political. The federal courts have consistently refused to
entertain questions regarding the legitimacy of constitutional amendments
(see Coleman v. Miller, 307 U.S. 433 (19139)). Therefore, a new
constitutional convention presents the disturbing prospect of many different
political bodies -- the Conference, the existing federal government,
dissenting states -- all vying for preeminent political authority without
the possibility of judicial review to settle the dispute peacefully. This is
truly a recipe for a constitutional crisis, and the destabilizing effects of
such a crisis would reach into every aspect of our political, legal, and
economic life.

     We emphatically urge the Florida legislature to reject CDR 1401, or
at the very least to postpone the decision of the concurrent resolution
until the legislature has given careful and detailed consideration to the
many potentially disastrous implications that accompany even an ambiguous
call for a constitutional convention. The United States Constitution is the
greatest political document since the Magna Carta. Much of this country's
strength and international moral authority are attributable to the
Constitution's careful balancing of rights, responsibilities, and powers.
Joining a "Conference of States" as defined in HCR 1401 is the first,
radical step down a very slippery slope toward upsetting that balance. We
urge you to resist taking that step.

                         Sincerely,

                         [signature]

                         Steven G. Gey
                         "John W. and Ashley E. Frost"
                         "Professor of Law"

                         [signature]

                         Nat Stern
                         "Professor of Law"

******************************************************************************* 

THE MESSAGE: "Only 13 states have approved the COS resolution and
only one of those was in the past six weeks. Since March 5th, 16
states have killed or tabled the resolution because documentation
has become available that demonstrates there is an intent to
generate a Constitutional Convention. The Denver Post (3-31)
carried an AP article which stated the planners of the COS hoped
to have 38 STATES BY JUNE . The relevance here is that 34 states
can petition Congress for a Con-Con and 38 states are required for
ratification (either legislatures or ratifying conventions -our
legislators can be bypassed in favor of ratifying conventions).

GINGRICH TO ATTEND COS AS A CONGRESSIONAL DELEGATE?  Many
legislators believe the COS cannot become a Con-Con because under
Article V the Congress must call a convention when 34 states
apply. Governor Leavitt said Newt Gingrich and Bob Dole are very
"friendly" to the COS and hope to have a "Congressional
Delegation" at the Conference. To confirm that, Trish Katsen,
free-lance journalist and Spotlight reporter, said today she spoke
with Newt last week at the Capitol Hill Club. When she asked him
if he was going to the COS he said if he is invited he will. Trish
then told him she had heard he already had been invited and he
said he would join a congressional delegation. When asked how many
members of Congress would be there Gingrich replied that he didn't
know - that it would be up to the Governors to decide and that he
was working with them on this.

The relevance here is that if 34 states have sanctioned delegates
at the COS and pass a resolution (their States' Petition?) calling
for a Con-Con the Congressional Delegation, representing the U.S.
Congress, could open the Con-Con on the spot. They could amend or
rewrite our Constitution and if 38 states are represented, it can
be ratified all under one roof. They go in representing our
Republican form of Government under the Constitution for the
United States of America and come out... God only knows what. Can
you see how urgent your involvement is?. ..and if not you, then
who?
      MAY GOD BLESS AMERICA AND GUIDE OUR EFFORTS TO KEEP HER FREE

************************************************************************

**WHAT COULD HAPPEN IF A CON-CON/COS WERE HELD?**
************************************************************************

COS is destructive by this usurpation of powers you have prohibited. Over 
40 governors together have passed the CSG model participation resolution 
to their respective legislatures. All the resolutions have been designed 
alike to result in your lawmakers (ALL 50 STATES) appoint them with
powers you have allowed only to your lawmakers....that which only 
legislators have under ARTICLE V of the Federal Constitution...proposing 
amendments to the federal Constitution.

COS is a group of governors seizing unconstitutional powers by using a 
group of lawmakers who are assisting them in doing so!  Thousands of 
lawmakers belong to a private group with original offices at 1313 60th 
Street in Chicago, since having moved to Lexington, KY. The officers of 
this organization are under direction of executive Director Dan Sprague. 
Sprague's coterie is following what is printed as "A MESSAGE FROM
CSG'S Executive Director"...."Together with the states, we seek out 
solutions that will work now and well into the 21st century".  Sprague's 
meaning is further clarified by "the CSG International Committee" ...
"Goals of the committee include..increasing interaction with other 
international organizations..." "The Council of State Governments believes 
that interaction with the international community in the increasingly 
interdependent world is essential for the states as they prepare to
usher in the 21st century." (DOES THIS MEAN 21ST CENTURY CONSTITUTION?)

Most CSG members have no idea that participation resolutions for COS 
empowers Sprague's CSG "GOVERNING BOARD" to incorporate CSG members and
agents as this parliamentary form of government (USED IN ENGLAND TO 
APPOINT COLONIAL GOVERNORS).  The governor limited by you under the state
constitution becomes a creature of COS, a dangerous new type known by form 
of government as a "PARLIAMENTARY" governor. This new form of governor 
under COS is vested with both the executive power you have assigned him, 
and (THE POWER ONLY LEGISLATORS HOLD) legislative official credentials 
to propose "STRUCTURAL" changes in the form of our government.

Sincerely,

Marshall Peters
Fax 410-357-5629

THIS IS DANGEROUS, AND RECKLESS!              

They are not calling this a Constitutional Convention, but the result is 
the same.  If it walks like a duck and it quacks, like a duck, you can 
call it a pig all day long, to me it is a duck!

This resolution would concentrate the sovereign powers of the people, 
through their state-appointed delegates, in a de facto constitutional 
convention -- without actually calling it one.

The passage of this "resolution" would authorize three extraordinary 
developments:

1.  The formal calling of a convocation of the states is tantamount to, 
and in possession of, the process essential to a constitutional convention.

2.  The formalized appointment of certified delegates empowered to vote at 
this federal convocation.

3.  Resolutions which become legal instruments authorizing the delegates 
to deliberate, propose, and adopt long-term fundamental structural 
changes in the U.S. Constitution.

If the COS is such an informal non dangerous meeting why does each state have
to pass a legislative bill officially appointing voting delegates to represent
their states? 
Why can't they have an informal meeting letting each state send whom ever they
wish?
Because a CON-CON needs voting delegates form each state government.

THIS CONSTITUTES AN EMERGENCY THIS IS NOT SOMETHING TO BE TAKEN
LIGHTLY!
AMENDMENTS ARE UP FOR GRABS?  WHICH AMENDMENTS WILL BE GUTTED OR
STRIPPED 
IN A DE FACTO CONSTITUTIONAL CONVENTION?  
******************************************************************************
Without Prejudice per UCC 1-207

--